@charset "UTF-8";
/* CSS Document */



*{
	padding:0px;
	margin:0px;
	
	
	
	}
	
/*Font face*/


@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight_italic';
    src: url('../fonts/roboto-lightitalic-webfont.eot');
    src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium_italic';
    src: url('../fonts/roboto-mediumitalic-webfont.eot');
    src: url('../fonts/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-mediumitalic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold_italic';
    src: url('../fonts/roboto-bolditalic-webfont.eot');
    src: url('../fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bolditalic-webfont.woff') format('woff'),
         url('../fonts/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotothin_italic';
    src: url('../fonts/roboto-thinitalic-webfont.eot');
    src: url('../fonts/roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thinitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-thinitalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thinitalic-webfont.svg#robotothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-black-webfont.woff2') format('woff2'),
         url('../fonts/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto-black-webfont.ttf') format('truetype'),
         url('../fonts/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
body{
	font-family: 'robotoregular';
	font-weight: normal;
    font-style: normal;
	}
	
	
/*Contenedor*/

.contenedor{
	width:732px;
	height:auto;
	margin-left:auto;
	margin-right:auto;

	}
/*Nav*/



#nav{
	width:732px;
	height:45px;
	
	}
	
#nav ul{
	list-style:none;
	height:45px;
	
	}
#nav ul li{
	display:inline-block;
	padding: 0px 9px;
	vertical-align: middle;
	
	}
#nav ul li a{
	font-family: 'robotoregular';
	font-weight: normal;
    font-style: normal;
	font-size:13px;
	text-decoration:none;
	color:#475055;
	
	}
	
	
#nav ul li a:hover{
	color:#006499;
}

.banner{
	
	width:732px;
	height:166px;
	background:url(../images/img_banner.jpg) no-repeat;
	}
.txt_banner{
	font-family: 'robotolight';
	font-weight: normal;
    font-style: normal;
	color:#fff;
	font-size:36px;
	padding-left:10px;
	width:722px;
	line-height:36px;
	padding-top:29px;
	
	
	
	
	
	}
	
#contenido_seccion{
	width:530px;
	height:540px;
	float:left;
	margin-top:14px;
	padding-left:10px;

	}
#contenido_seccion2{
	width:530px;
	height:700px;
	float:left;
	margin-top:14px;
	padding-left:10px;

	}
#contenido_seccion_terminos{
	width:530px;
	height:auto;
	float:left;
	margin-top:14px;
	padding-left:10px;
	
	}
.sub_seccion{
	width: 263px;
	float: left;
	height: 339px;
	border: 1px solid #cccccc;	
	
	}
#titular_sub_seccion{
	width:265px;
	float:left;
	height:auto;
	padding-top:23px;
	
	
	}
#icono_camara{
	width:36px;
	height:36px;
	float:left;
	padding-right:10px;
	
	
	}
#titulo_sub_secc{
	width: 219px;
	height: 60px;
	float: left;	
	
	}
#contenido_sub_seccion{
	
	width:215px;
	float:left;
	padding-left:30px;
	padding-right:20px;
	
	
	}
	
	
.titular{
	font-family: 'robotolight';
	font-weight: normal;
    font-style: normal;
	font-size:24px;
	color:#666;
	width:116px;
	float:left;
	 margin-bottom: 12px;
	}
	
.titular2{
	font-family: 'robotolight';
	font-weight: normal;
    font-style: normal;
	font-size:24px;
	color:#666;
	width:83px;
	float:left;
	 margin-bottom: 12px;
	
	}
.titular3{
	font-family: 'robotolight';
	font-weight: normal;
    font-style: normal;
	font-size:24px;
	color:#666;
	width:383px;
	float:left;
	 margin-bottom: 12px;
	
	}
	
.titular4{
	font-family: 'robotolight';
	font-weight: normal;
    font-style: normal;
	font-size:24px;
	color:#666;
	width:392px;
	float:left;
	 margin-bottom: 12px;
}
.titular5 {
    color: #666666;
    float: left;
    font-family: 'robotolight';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 12px;
    width: 255px;
}

.titular6 {
    color: #666666;
    float: left;
    font-family: 'robotolight';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 12px;
    width: 197px;
}

.titular7 {
    color: #666666;
    float: left;
    font-family: 'robotolight';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 12px;
    width: 136px;
}

.linea_titular{
	color: #666;
	border-bottom: 1px solid #cccccc;
	float: left;
	width: 409px;
	height: 1px;
	padding-top: 23px;
	margin-left: 5px;	
	
	}
.linea_titular2{
	color: #666;
	border-bottom: 1px solid #cccccc;
	float: left;
	width: 442px;
	height: 1px;
	padding-top: 23px;
	margin-left: 5px;	
	
	}
.linea_titular3{
	color: #666;
	border-bottom: 1px solid #cccccc;
	float: left;
	width: 142px;
	height: 1px;
	padding-top: 23px;
	margin-left: 5px;	
	
	}
.linea_titular4{
	color: #666;
	border-bottom: 1px solid #cccccc;
	float: left;
	width: 133px;
	height: 1px;
	padding-top: 23px;
	margin-left: 5px;	
	
	}
.linea_titular5 {
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    height: 1px;
    margin-left: 5px;
    padding-top: 23px;
    width: 270px;}
	
.linea_titular6 {
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    height: 1px;
    margin-left: 5px;
    padding-top: 23px;
    width: 326px;
}
.linea_titular7 {
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    height: 1px;
    margin-left: 5px;
    padding-top: 23px;
    width: 389px;
}

.cuerpo_txt{
	width:530px;
	
	height:auto;
	float:left;
	
	
	}
p, .txt_bullet, .parrafo , .texto_noofer{
	font-family: 'robotoregular';
	font-weight: normal;
    font-style: normal;
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:17px;

	}
.subtitulos{
	font-family: 'robotolight';
	font-weight: normal;
    font-style: normal;
	font-size:18px;
	color:#666;
	
	}
.icono_bullet{
	background: url(../images/bullet_chulo.png) no-repeat 0 4px;
	padding-left:17px;
	list-style:none;
	
	
	}

#menu_lateral_izq{
	width:192px;
	height:auto;
	float:left;
	margin-top:14px;
	}
#menu_lateral_izq ul{
	list-style:none;
	height:30px;
	}
#menu_lateral_izq ul li{
	display:block;
	width:170px;
	height:30px;
	float:right;
	background-color:#9eb2c0;
	vertical-align: middle;
	margin-bottom:6px;
	}
#menu_lateral_izq ul li:hover{
	
	background-color:#006499;
	
	}
.active{
	
	background-color:#006499;
	
}
#menu_lateral_izq ul li a{
	font-family: 'robotobold';
	font-weight: normal;
    font-style: normal;
	font-size:12px;
	color:#fff;
	padding-left:11px;
	text-decoration:none;
	
	
	}
.bold_txt{
	font-family: 'robotobold';
	font-weight: normal;
    font-style: normal;
	
	
	}
.titulo_ml_nolink{
	font-family: 'robotobold';
	font-weight: normal;
    font-style: normal;
	font-size:12px;
	color:#fff;
	padding-left:11px;
	text-decoration:none;
	width:160px !important;
	height:25px !important;
	padding-top:5px;
	
	}
.titulo_ml_nolink:hover{
	background-color:#9EB2C0 !important;
	
	
	
	}
#menu_lateral_izq ul li a:hover{
	text-decoration:underline;
	
	
	
	}
.sub_menu{
	text-indent: 12px;	
	
	}
.sub_menu ul li {
	background-color:#fff !important;
	height:15px !important;
	text-decoration:underline;
	color:#999 !important;
	padding-bottom:6px;
	
	
	
	
	}
.sub_menu ul li a{
	color:#999 !important;
	font-family: 'robotoregular' !important;
	font-weight: normal;
    font-style: normal;
	font-size:12px;
	background:url(../images/flecha_submenu.png) no-repeat 0px 7px;
	padding-left:15px;
	
	}
.sub_menu ul li a:hover{
    color:#9eb2c0 !important;
	
	}
.login {
	float:right;
	width:160px;
	padding-left:10px;

	}
.labels{
	padding-left:20px;
	font-family: 'robotoregular' !important;
	font-weight: normal;
    font-style: normal;
	color:#999 !important;
	font-size:12px;
	
	
	}
.inputs{
	margin-left:20px;
	width:170px;
	border: 1px solid #dae4eb;
	height:20px;
	font-family: 'robotoregular' !important;
	font-weight: normal;
    font-style: normal;
	color:#999 !important;
	}
	
#Ingresar{
	padding-left: 20px;
    padding-top: 10px;
	width:170px;
	float:right;
	
	}
	
#recordar_contrasena a{
	
	font-family: 'robotoregular';
	color:#9eb2c0;
	font-weight: normal;
    font-style: normal;
	font-size:10px;
	
	padding-left:46px;
	
	
	}
.flecha{
	float: right;
	vertical-align:middle;
	padding-right:20px;
	
	
	}
	
#footer{
	background-color:#e6e6e6;
	height:120px;
	
	
	
	
	}
.clear{
	clear:both;
	height:20px;
	
	}
#powered_by{
	width:550px;
	float:left;
	padding-top:30px;
	height:90px;
	
	
	
	
	}
#logo_elempleo{
	float:left;
	
	
	
	
	}
#nota_legal{
	width:550px;
	float:left;
	
	
	}
#logos_footer{
	width:182px;
	float:left;
	text-align:right;	
	padding-top:20px;
	height:100px;
	
	
}

#logos_footer ul {
	list-style:none;
	
	
	
	}
	
#logos_footer ul li{
	display:inline-block;
	padding-left:5px;
	text-align:right;	
	
	}
	
	
/*  OFERTAS */




#tabla1, #tabla2 {
    border: 1px solid #666666;
    clear: both;
    overflow: hidden;
    padding: 5px 10px;
    width: 520px;
}
#tabla1 {
    background-color: #55b247;
	height:18px;
}
#tabla2 {
    background-color: #666666;
}
.titulos_r {
	font-family: 'robotoregular' !important;
	font-size:14px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}
#division_1 {
    border-bottom: 1px dotted #666666;
    clear: both;
    overflow: hidden;
    padding: 0 0 5px;
    width: auto;
}
#clear {
    clear: both;
    margin: 3px 0;
}
.textos_g {
    font-family: 'robotoregular' !important;
	font-size:12px;
    color: #333333;
    text-align: left;
}
#left {
    float: left;
    margin: 0 5px 0 0;
}
.caja_left {
    width: 200px;
}
.textos_g {
    font-family: 'robotoregular' !important;
	font-size:12px;
    color: #333333;
    text-align: left;
}
.combo {
    width: 180px;
}
#divisor_tab {
    clear: both;
    height: 10px;
}
.titulos_r {
    font-family: 'robotoregular' !important;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}
#division_2 {
    border-bottom: 1px dotted #333333;
    clear: both;
    overflow: hidden;
    padding: 0 0 5px;
    width: auto;
}
.textos_t {
	font-family: 'robotoregular' !important;
	font-size:12px;
    color: #333333;
    font-size: 12px;
    text-align: left;
}
.textos_t a:link {
    color: #333333;
}
.textos_t a:visited {
    color: #333333;
}
.textos_t a:hover {
    color: #333333;
    font-weight: bold;
}
.textos_t a:active {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}
.caja_left {
    width: 200px;
}
#caja_single {
    border-bottom: 1px dotted #999999;
    clear: both;
    overflow: hidden;
    padding: 5px 0;
    width: 490px;
}
#caja_ico {
    float: left;
    height: 0;
    margin: 0;
    width: 0;
}
.textos_o {
	font-family:'robotoregular' !important;
	font-size:12px;
    color: #707174;
    font-size: 12px;
    text-align: left;
}
.textos_o a:link {
    color: #707174;
    font-weight: bold;
}
.textos_o a:visited {
    color: #707174;
    font-weight: normal;
}
.textos_o a:hover {
    color: #55b247;
}
.textos_o a:active {
    color: #707174;
}
.titulos_r {
	font-family: 'robotoregular' !important;
	font-size:12px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}
#right {
    float: right;
}
.textos_g_14 {
	font-family: 'robotoregular' !important;
    color: #333333;
    font-size: 14px;
    text-align: left;
}
.detalle_text {
	color: #999999 ;
    font-family: 'robotoregular' !important;
    font-size: 12px;
    padding-bottom: 2px;
    padding-top: 2px;
    text-align: left;
}
.detalle_titulo {
    color: #9EB2C0;
    font-family: 'robotoregular' !important;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 2px;
    padding-right: 10px;
    padding-top: 2px;
    text-align: right;
}
element.style  {
    color: #FFFFFF;
    
    font-size: 12px;
    text-align: justify;
}

.textos_g_14 {
	font-family: 'robotoregular' !important;
    color: #333333;
    font-size: 14px;
    text-align: left;
}
.enviar {
	font-family:'robotoregular' !important;
	color: #707174;
	font-size: 14px;
	text-align: center;
	padding-top:15px;
	padding-bottom:8px;
	font-weight: bold;
}
.fnd_detalle {
	background-image: url(../img/fnd_n.jpg);
	background-repeat: repeat-x;
	background-color:#FFF;
	padding: 10px;
}


.titulo_tabla{
    background-color: #9EB2C0;
    color: #FFFFFF;
    font-family: 'robotoregular' !important;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: center;
}
.texto_tablalink{
	color: #0076c7;
    font-family: 'robotoregular' !important;
    font-size: 12px;
    text-decoration: none;
}
.texto_tablalink a{
	color: #9EB2C0;
   font-family: 'robotobold'; 
    font-size: 12px;
    text-decoration: none;
}
.texto_tablalink a:hover{
	color: #006499;
	text-decoration: underline;
}
.texto_tabla{
	font-family: 'robotoregular' !important;
	color: #999999 ;
	text-align:justify;
	padding-top:3px;
	padding-bottom:3px;
	font-weight: normal;
	font-size: 12px;
}
.tabla_gris{
	background-color: #666666;
}


/*botenes*/

.text_area {
	border: 1px solid #DAE4EB;
    color: #999999 !important;
    font-family: 'robotoregular' !important;
    font-style: normal;
    font-weight: normal;
	width:270px;
  
    font-size: 11px;
    margin-bottom: 10px;
    margin-top: 8px;
}

input[type="reset"], input[type="submit"], input[type="button"] {
    background-color: #F97E76;
    border: 0 none;
    color: #FFFFFF;
    font-family: 'robotoregular' !important;
    font-size: 11px;
    height: 25px;
    margin-right: 10px;
    padding-top: 0;
   
    width: 114px;
	cursor:pointer;
}


.titulos2{
	color: #666666;
    font-family: 'robotolight';
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
	
	
	
	}
.text_enviar{
	
	color: #9EB2C0;
   font-family:  'robotoregular' !important;
    font-size: 12px;
    text-decoration: none;
	
	}


.terminosycondiciones ul li {
	color: #666666;
    font-family: 'robotoregular';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 17px;
    text-align: justify;
	list-style:disc;
	list-style-position:outside;
	margin-left:30px;
	margin-bottom:10px;}
	
.parrafo{
	margin-bottom:10px;}


